$va_notes = \notes \relative e {
\property Voice.textEmptyDimension = 1
\property Voice.textStyle = "italic"

\property Staff.timeSignatureStyle = "C"

\property Staff.midiInstrument = "viola"

\clef alto;
\key a \major;
\time 2/4;

r8 [e-. \f e-. e-.] |
e4 r |

r8 [e-. \pp e-. e-.] |
e4 r |

r8 [e-. e-. e-.] |
[e-. h'-. h-. h-.] |

[h-. e-. e-. e-.] |
[fis-. \f fis-. fis-. fis-.] |

r4 <h,8-. \ff h'> r |
<h h'> r r4 |

e,8 r r4 |
r <a4 \f e' a> |

r8 e'16 \p e d8-. d-. |
r d16 d cis8-. cis-. |

r h16 h cis8-. cis |
[d-. h-. a-.] r |

<e4 \f a> g( \mp |
)fis2( |

)e4 d( |
)cis8 d-. r cis |

[fis8. \pp fis16 fis8] r |
[fis8.-> fis16 fis8] r |

[fis8.-> fis16 fis8] r |
[fis8.-> fis16 fis8] r |

[fis-. d-. d-.] r |
[fis-. d-. d-.] r |

[fis-. d-. d-.] r |
[fis-. d-. d-.] r |

d16( \fp fis d fis d fis d )fis |
d( fis d fis d fis d )fis |

dis( fis dis fis dis fis dis )fis |
dis( fis dis fis dis fis dis )fis |

e( gis e gis e gis e )gis |
e( gis e gis e gis e )gis |

eis( gis eis gis eis gis eis )gis |
eis( gis eis gis eis gis eis )gis |

fis( a fis a  gis h gis )h |
gis( his gis his gis his gis )his |

cis8 r g'4->( \sf |
)fis8 r fis4( \sf |

)e8 r d4( \sf |
)cis8 r <h4( d> |

% A

)cis8 \ff cis16 cis cis8 cis |
d d16 d h8 h |

cis cis16 cis d8 fis |
e cis <h d> <h d> |

cis \ff r r a |
r [gis r e] |

r [a r a] |
r [gis r e] |

r a r e' |
r cis r g |

g g16 g e' e cis cis |
ais ais g g fis fis cis cis |

h'8 r d8. \sf d16 |
d8 e16 e d8 e16 e |

d8 r <d8. \sf fis> <d16 fis> |
<d8 fis> <d16 eis> <d eis> <d8 fis> <d16 eis> <d eis> |

<d8 fis> r ais'8. ais16 |
[ais8 h ais h] |

% B

ais r r4 |
r fis8. \sf fis16 |

fis8 r r4 |
r fis8. \sf fis16 |

h,8 r r4 |
r h8. \sf h16 |

h8 r r4 |
r h8. \sf h16 |

h8 r r4 |
R2 |

r4 dis,8. \f dis16 |
dis8 r r4 |

r dis8. \p dis16 |
a'2( |

)ais |
h |

a! |
gis \pp ~ |

gis |
[gis8. gis16 gis8] r |

[fisis8. fisis16 fisis8] r |
[fis!8. fis16 eis8] r | %FIXME

[e!8. e16 dis8] r |

% C

r h''16( )gis r8 h16( )gis |
r8 a16( )e r8 gis16( )e |

r8 a16( )e r8 gis16( )e |
r8 h'16( )a r8 gis16( )a |

r8 dis16( )cis r8 his16( )dis |
r8 e,16( )gis r8 e16( )cis |

e2-\trill \mp |
e2-\trill |

e2-\trill |
dis2-\trill |

dis4-\trill( \grace cis8 )his4-\trill | %FIXME
cis2-\trill | %FIXME

cis2-\trill \mf |
cis2-\trill |

cis2-\trill |
cis2-\trill |

cis2-\trill \p |
cis,2-\trill |

cis2-\trill \pp |
cis4-\trill his-\trill |

cis8 r cis'-. \p dis-. |
dis2( |

)e8 r cis-. dis-. |
dis2( |

)e8 r d!-. e-. |
fis-. r d-. e-. |

fis-. r d-. fis-. |
e4( dis |

)cis8 r  \times 2/3 {cis,( e gis} |
\times 2/3 {his, \mf dis )gis} \times 2/3 {gis( gis' gis,} |

\times 2/3 {gis' gis, )e} \times 2/3 {cis( e gis} |
\times 2/3 {his, dis )gis} \times 2/3 {gis( gis' gis,} |

\times 2/3 {gis' gis, )e} \times 2/3 {e( gis h!} |
\times 2/3 {h h' )h,} \times 2/3 {e,( gis h} |

\times 2/3 {h h' )h,} \times 2/3 {a'( e cis} |
\times 2/3 {h h' h,} \times 2/3 {h' h, )h'} |

% D

h,8 \p h( )a a( |
)gis gis( )e e ~ |

e e4 e8( |
)eis eis( )fis fis( |

)e! e( )gis gis( |
)cis, cis( )dis dis( |

)e
\property Voice.textStyle = "roman"
\property Staff.midiInstrument = "pizzicato strings"
h'-"pizz." \pp r a |
r h r cis |

r dis r cis |
r cis r cis |

r gis r gis |
r a r a |

gis r
\property Staff.midiInstrument = "viola"
h16-"arco" h h h |
h8 r h16 h h h |

h8 r his16 his his his |
cis8 r a16 a a a |

h8 r h16 h h h |
h8 r h( fis' |

)e4 h8( fis' |
)e4 gis,8( fis' |

)e4 a,8( fis' |
)e4 dis |

e8 \f r r \clef violin; e'( |
fis )e d!( e |

d )c r e( |
fis )e d!( e |

d )c h16 \ff h h h |
h h h h h h h h |

h h h h h h h h |
h h h h h h h h |

% E

\clef alto;
[e,8 \ff r16 e e8 r16 e] |
[e8 r16 e e8 r16 e] ~ |

[e e8-. e-. e-. e16] ~ |
e4 r |

[e,16 \p e8 e e e16] ~ |
e8 r r4 |

[e16 e8 e e e16(] |
[)h' h8 h h h16(] |

[)e e8 e e e16(] |
[)fis \f fis8 fis fis fis16] |

r4 <h,8 h'> r |
<h h'> r r4 |

e,8 r r4 |
r4 <a \f e' a> | %FIXME

r8 e'16 \p e d8-. d-. |
r d16 d cis8-. cis-. |

r h16 h cis8-. cis-. |
[d-. h-. e,-.] r |

R2*4 |

\bar "||";
\key a \minor;

R2 |
r8 [f'-. \pp e-. h-.] |
c-. r r4 |

r8 [f-. e-. h-.] |
c-. r r4 |

r8 [des-. c-. fis,-.] |
g-. r r4 |

r8 [c-. g-. c-.] |
f4.( \p f16 es |

)des2 |
es4.( es16 des |

)c2 |
des4.( des16 c |

)b2 |
as8 r r4 |

r8 [fes'-.\pp es-. b-.] |
ces-. r r4 |

r8 [fes-. es-. b-.] |
ces-. r r4 |

r8 [c!-. h!-. eis,-.] |
fis-. r r4 |

r8 [h-. fis-. h-.] |
[g-. e'-. h-. g'-.] |

[c,-. e-. a-.] r |
r [d,-. a-. fis'-.] |

[h,-. d-. g-.] r |
r [c,-. g-. e'-.] |

[a,-. c-. fis-.] r |
h,2( |

e4. )h8 |
c2( |

a4. )f!8 |
h2( |

g4. )e8 |
a2 \p ~ |

a2 |
\grace g8 g'4 g8.( )g16-. |

[g8( e! as )g] |
f!4 f8.( )f16-. |

[f8( des g )f] |
es4 \p es8.( )es16-. |

[es8( c f )es] |
d4 d8.( )d16-. |

[d8( h es )d] |
c4 r |

R2 |
c4 \pp c8. c16 |

g'8 r r4 |
g,2( |

f |
e! |

)es |

% F

\grace d8 h'8 r r4 |
R2*6 |
r4 r8 fis \p |

g8. \fp g16 g fis as g |
f! e f as d c as f |

es d es g c b g es |
[d8-. g-. a!-. h!-.] |

c r r4 |
R2*3 |

f8. \f f16 f e! ges f |
f d! es ges c b ges es |

es c des f b as f des |
des b c des as' ges es c |

[e!8-. fis-. gis-. e-.] |
dis-. fis-. eis16 fis gis a |

gis8-> e! dis16 e fis g |
fis8 d!16 fis cis a' gis eis |

fis8. fis,16 fis eis g! fis |
e! dis e g! cis h g e |

fis eis fis a e' dis a fis |
g!2 \sf |

a4.-> a'8 |
h,4.-> h'8 |

% G

e, r \times 2/3 {c4->( \sf )c8} |
r4 \times 2/3 {e'4->( \sf )e8} |

r4 \times 2/3 {c,4->( \sf )c8} |
r4 \times 2/3 {f'4( \sf )f8} |

r4 \times 2/3 {b,,4( \sf )b8} |
r4 \times 2/3 {f''4( \sf )f8} |

r4 \times 2/3 {ais,,4( \sf )ais8} |
r4 \times 2/3 {fis''4( \sf )fis8} |

[fis,8. fis16 fis8. fis16] |
[fis8. fis16 fis8. fis16] |

[fis8. fis16 fis8. fis16] |
[fis8. fis16 fis8. fis16] |

\bar "||";
\key a \major;

e8 \ff r r4 |
R2*2 |
r8 [gis-. \f a-. h-.] |

e,8. e16 e cis fis cis |
d cis d fis h fis e d |

cis his cis a' g e cis ais |
[h8-. fis'-. e-. d-.] |

[cis-. fis-. e-. d-.] |
[cis-. fis-. e-. d-.] |

cis4( \p fis |
e )d |

cis( h \pp |
a g |

gis! )a |
h2 |

e,( \pp |
f |

g |
)a |

e16-. e-. e'( )e, e-. e-. e'( )e, |
e-. e-. e'( )e, e-. e-. e'( )e, |

e-. e-. e'( )e, e-. e-. e'( )e, |
e-. e-. e'( )e, e-. e-. e'( )e, |

e-. e-. e'( )e, e-. e-. e'( )e, |
e-. e-. e'( )e, e-. e-. e'( )e, |

e8 r r4 |
R2*7 |

% H

e''4-> \mp cis8-. cis-. |
h8.->( )cis16 a4 |

h8.->( )cis16 a4 |
d4 d16( cis h )a |

[gis8( fis eis )cis'] |
cis8.( a16 )fis4 |

cis( e |
f8 d )cis4 |

f8( d )cis4 |
fis!8( d )h4 ~ |

[h8 a( gis )h] |
a4( )fis |

fis2-\trill \mf |
fis-\trill |

fis-\trill |
fis-\trill |

fis-\trill |
fis-\trill |

fis-\trill |
fis4-\trill eis-\trill |

fis8 \p r fis'-. gis-. |
gis2->( |

)a8 r fis-. gis-. |
gis2->( |

)a8 r g-. a-. |
h r g-. a-. |

h r g-. h-. |
a4( gis! |

)fis8 r \times 2/3 {fis,8( \mf a cis} |
\times 2/3 {eis, gis )cis} \times 2/3 {cis( cis' cis,} |

\times 2/3 {cis' cis, )a} \times 2/3 {fis( a cis} |
\times 2/3 {eis, gis )cis} \times 2/3 {cis( cis' cis,} |

\times 2/3 {cis' cis, )a} \times 2/3 {a( cis e} |
\times 2/3 {e e' )e,} \times 2/3 {a,( cis e} |

\times 2/3 {e e' )e,} \times 2/3 {d'( a fis} |
\times 2/3 {e e' e,} \times 2/3 {e' e, )e'} |

% I

[e,8 \mp e( )d d(] |
)cis cis( )a a ~ |

a a4 a8( |
[)ais ais( )h h(] |

[)e, \p e( )cis' cis(] |
[)fis, fis( )gis gis(] |

)a
\property Staff.midiInstrument = "pizzicato strings"
a'-"pizz." r a |
r a r d,! |

r [gis! r fis] |
r [cis r d] |

r [cis r cis] |
r [d r d] |

cis r
\property Staff.midiInstrument = "viola"
e-"arco" e16 e |
e8 r e e16 e |

e8 r eis eis16 eis |
fis8 r d8 d16 d |

e!8 r e e16 e |
e8 r e( h' |

)a4 e8( h' |
)a4 cis,8( h' |

)a4 d,8( )h' |
a4-- gis-- |

a8 \f r r \clef violin; a'( |
h )a g!( a |

g )f r a( |
h )a g( a |

g \ff )f e16 e e e |
e e e e e e e e |

e e e e e e e e |
e e e e e e e e |

\clef alto;
a,2 \ff ~ |
a4 a,8. a16 |

a2-> |
a8. a16 a4 ~ |

a \times 2/3 {a8 a a} |
\times 2/3 {a a a} \times 2/3 {a a a} |

[a-.( \p a-. a-. )a-.] |
[a-.( a-. a-. )a-.] |

fis2( \pp |
d |

e |
)g |

fis( |
a ~ |

a |
)gis! |

% K

a8 r r4 |
R2*3 |

r8 \clef violin; [e''( \f fis )e] |
[d( cis h )a] |

\clef alto;
[gis( fis e )d] |
[cis( h a )gis] |

[fis( e d )cis] |
[fis( e d )cis] |

fis4( \p e |
d )cis |

a'2( \pp |
h |

c |
)h |

fis!( |
a ~ |

a |
gis |

)a8 r
\property Staff.midiInstrument = "pizzicato strings"
e'-"pizz." \p r |
r4 e8 r |

r4 fis8 r |
r4 gis8 r |

r4
\property Staff.midiInstrument = "viola"
<cis, \f e> |
r <gis e'> |

r <cis fis> |
r <gis d'> |

r8 <e cis'> r <a fis'> |
r <gis e'> r <gis d'> |

r <e cis'> r <gis e'> |
r <gis e'> r <gis d'> |

[a \ff d, a' d,] |
[a' d, a' d,] |

<cis'-. \ff e a> a-. r4 |
R2 |

<cis8-. e a> a-. r4 |
R2 |

<cis8 e a> r16 e e cis fis cis | %FIXME arpegg
e cis a' fis e cis a fis' |

e cis' a fis e fis a fis |
e cis a cis a fis e fis |

a8 r <cis e a> r |
<cis fis a> r <h gis' e'> r |

<a e' cis'> r r4 |
a4.. a16 |

a2-\fermata


\bar "|.";
}
