$vo1_notes = \notes \relative e' {
\property Voice.textEmptyDimension = 1
\property Voice.textStyle = "italic"

\property Staff.timeSignatureStyle = "C"

\property Staff.midiInstrument = "violin"

\clef violin;
\key a \major;
\time 2/4;

r8 [e-. \f d-. ais-.] |
h4 r |

r8 [e-. \pp d-. ais-.] |
h4 r |

r8 [e-. d-. ais-.] |
[h-. a'!-. gis-. dis-.] |

[e-. cis'-. h-. gis-.] |
[fis'-. \f e-. ais,-. h-.] |

r4 f'8-. \ff r |
e r r4 |

e,8 r r4 |
r <e8. \f cis' e> e'16 \p | % FIXME arpegg

e16 cis fis cis d cis d fis |
h fis e d cis his cis a' |

gis fis d h! a8-. fis'-. |
[e-. gis,-. a-.] r |

<a,4 \f e'> r8 cis'16 \mp cis |
d8-. d-. r h16 h |

cis8-. cis-. r fis,16 fis |
[a8-. a-. a-. gis-.] |

fis [d'-. \pp cis-. gis-.] |
a-. r r4 |

r8 [d-. cis-. gis-.] |
a r r4 |

r8 [b-. a-. e-.] |
fis-. r r4 |

r8 [b-. a-. e-.] |
fis [g'-. fis-. cis-.] |

[d-. \f h'!-. \p a-. eis-.] |
[fis-. h-. a-. eis-.] |

[fis-. c'-. h-. fis-.] |
[c'-. h-. fis-. fisis-.] |

[gis-. cis!-. h-. fisis-.] |
[gis-. cis-. h-. gis-.] |

[gis-. d'!-. cis-. gis-.] |
[d'-. cis-. gis-. cis-.] |

[a fis' e h] |
[fis' e his e] |

e \f r cis4( |
h )d |

cis( h8 )fis |
a4( )gis |

% A

a8 \ff r r g16 g |
fis8 fis r fis16 fis |

e8 e r d16 d |
cis8 a gis e' |

a,4-> \ff fis'-> |
e-> gis,-> |

a-> fis'-> |
e-> gis,-> |

a-> g'-> |
e cis |

ais16 ais g g e' e cis cis |
ais ais g g fis fis cis cis |

h8 r h'8. \sf h16 |
h ais c ais h ais c ais |

h8 r fis'8. \sf fis16 |
fis eis g eis fis eis g eis |

fis8 r cis'8. cis16 |
cis h d h cis h d h |

% B

cis8 r fis8. \sf fis16 |
fis8 r r4 |

r fis8. \sf fis16 |
fis8 r r4 |

r h,8. \sf h16 |
h8 r r4 |

r h8. \sf h16 |
h8 r r4 |

R2*2 |

r4 dis,,8. \f dis16 |
dis8 r r4 |

r dis8. \p dis16 |
dis2 ~ |

dis4 dis8. dis16 |
e2 ~ |

e4 e8. e16 |
e2 \pp ~ |

e4 e8. e16 |
h8 r r4 |

r h'8. h16 |
h8 r r4 |

r h'8. \p h16 |

% C

h4-> gis8-. gis-. |

fis8.->( )gis16 e4 |
fis8.->( )gis16-. e4 |

a4->( a16 gis fis )e |
[dis8( cis his )gis'] |

gis8.( e16 )cis4 |
R2*6 |

gis'4( \mf fis16 e dis )cis |
dis8.( fis32 e )dis4 |

e4( dis16 cis h )a |
gis8.( h32 a )fis4 |

gis4( \p fis16 e dis )cis |
e4( )dis |

cis( \pp )fisis, |
gis( e'8. )dis16 |

cis8 r gis'16( \p )cis r dis-. |
dis2->( |

)e8 r gis,16( )cis r dis-. |
dis2( |

)e8 r a,16( )d! r e-. |
fis4-. a,16( )d r e-. |

fis4-. \times 2/3 {fis,8( a )d} |
d( )cis cis( )his |

dis( )cis \times 2/3 {cis,( e gis} |
\times 2/3 {his, \mf dis )gis} \times 2/3 {gis( gis' gis,} |

\times 2/3 {gis' gis, )e} \times 2/3 {cis( e gis} |
\times 2/3 {his, dis )gis} \times 2/3 {gis( gis' gis,} |

\times 2/3 {gis' gis, )e} \times 2/3 {e( gis h!} |
\times 2/3 {h h' )h,} \times 2/3 {e,( gis h} |

\times 2/3 {h h' )h,} \times 2/3 {a'( e cis} |
\times 2/3 {h h' h,} \times 2/3 {h' h, )h'} |

% D

gis4( \p fis |
gis )cis |

h( a |
gis )cis, |

e( h~ |
)h2 |

gis8( \pp e'4 dis8 ~ |
dis fis4( ))e8 ~ |

e( dis4( )cis8 ~ |
cis h4( ))a8 ~ |

a( gis4( )h8 ~ |
h a4( ))gis8 ~ |

gis4 h8( dis |
)e4 h8( dis |

)e4 gis,8( his |
)cis4 cis8( dis |

[h! gis fis )h] |
gis4 dis'16( fis h a |

)gis4-> dis16( fis h a |
)gis4-> dis16( fis h a |


)gis4 cis,16( fis h a |
)gis4 fis |

e16 \f e' e e e e e e |
e e e e e e e e |

e e e e e e e e |
e e e e e e e e |

e e e e h8( \ff fis' |
g )fis e( )fis |

g( )fis e( )fis |
g4-> fis-> |

% E

[e8 \ff r16 e e8 r16 e] |
[e8 r16 e e8 r16 e] |

[e8-. e-. d!-. ais-.] |
h4-. r |

r8 [e,,-. \p d!-. ais-.] |
h r r4 |

r8 [e-. d-. ais-.] |
[h-. a'!-. gis-. dis-.] |

[e-. cis'-. h-. gis-.] |
[fis'-. \f e-. ais,-. h-.] |

r4 <d8-. f> r |
<d e> r r4 |

e,8 r r4 |
r <e8.-> \f cis' e> e'16 | % FIXME arpegg

e16 \p cis fis cis d cis d fis |
h fis e d cis his cis a' |

gis fis d h! a8 fis' |
[e-. gis,-. a-.] r |

R2*4 |

\bar "||";
\key a \minor;

r8 [f'-. \pp e-. h-.] |
c-. r r4 |

r8 [f-. e-. h-.] |
c-. r r4 |

r8 [des-. c-. fis,-.] |
g-. r r4 |

r8 [des'-. c-. fis,-.] |
[des'-. c-. g-. c-.] |

c16-. \p c c c c c c c |
b b b b b b b b |

b b b b b b b b |
as as as as as as as as |

as as as as as as as as |
g g g g g g g g |

[as8 -. fes'-. \pp es-. b-.] |
ces-. r r4 |

r8 [fes-. es-. b-.] |
ces-. r r4 |

r8 [c!-. h!-. eis,-.] |
fis-. r r4 |

r8 [c'-. h-. eis,-.] |
[c'-. h-. fis-. h-.] |

h8.-> \fp h16 h-. g-. c-. h-. |
a-. gis-. a-. c-. fis-. e-. c-. a-. |

a8. \fp a16 a fis h a |
g fis g h e d h g |

g8.-> \fp g16 g e a g |
fis e fis a d c h fis |

g e' a g g e a g |
g e a g g e a g |

f! c g' f f c g' f |
f! c g' f f c g' f |

e h fis' e e h fis' e |
e h fis' e e h fis' e |

dis \p a e' dis dis a e' dis |
dis h g' fis h a c h |

g2( |
e!4 )c |

as'2( |
f4 es8 )des |

c2( \p |
g' ~ |

)g ~ |
g4( )h,! |

c r |
R2*3 |

g'4 \pp g8. g16 |
g8( fis as )g |

g4 g8. g16 |
g8( fis c' )fis, |

% F

g r r4 |
R2*2 |
r4 r8 d \p |

d8. \fp d16 d b es d |
c h! c es a! g es c |

b a b d g f d b |
[a8-. es'-. d-. c-.] |

h!16 a h c d8-. f-. |
b->( )as as,-. d-. |

as'->( )g g,-. c-. |
[g'-. f-. es-. d-.] |

c-. d!-. e!4-. |
f-> \f b-> |

a! c8( )ges' |
[ges-. f-. e!-. es-.] |

[des-. des-. des( )c] |
b2 |

as |
ges4( )as |

gis8. gis16 gis e! a! gis |
fis eis fis a dis a gis fis |

fis dis e gis cis g fis e |
e c d! h' a fis eis cis' |

fis,8-. gis-. ais4-> |
h-> e,-> |

dis-> fis8( )c'! |
h4.-> h,8 |

c'!4.-> c,8 |
d'4.-> d,8 |

% G

e8 r r4 |
\times 2/3 {e,4( \sf )e8} \times 2/3 {<a4( c> <)a8 c>} |

R2 |
\times 2/3 {c,4( \sf )c8} \times 2/3 {<a'4( c> <)a8 c>} |

R2 |
\times 2/3 {des,4( \sf )des8} \times 2/3 {<b'4( des> <)b8 des>} |

R2 |
\times 2/3 {cis,4( \sf )cis8} \times 2/3 {<ais'4( cis> <)ais8 cis>} |

[fis'8. h16 h8. h16] |
[h8. h16 h8. h16] |

[his8. his16 his8. his16] |
[his8. his16 his8. his16] |

\bar "||";
\key a \major;

[cis8-. \ff his-. cis-. ais-.] |
h!-. a!-. gis8. h16-. |

a4 ais |
[h8-. d-. cis-. h-.] |

a-. \sf e-. r4 |
fis8-.-> \sf d-. r4 |

g8-.-> \sf e-. r4 |
[d8( h fisis )gis] |

[a( d fisis, gis] |
[a d fisis, )gis] |

a4( \p d |
fisis, )gis |

a( g \pp |
fis e |

d )cis |
e d |

cis8. \pp e16 e( cis a' a, |
d a a' a, d a a' )a, |

g'( c, c' c, g' c, c' c, |
a' c, c' c, a' c, c' )c, |

e'8 r r4 |
R2*7 |

r4 d8.( \pp )d16-. |
d( h f' )h, r4 |

R2*4 |

% H

r8 e16( \pp )cis r8 e16( )cis |
r8 f16( )d r8 e16( )cis |

r8 f16( )d r8 e16( )cis |
r8 fis!16( )d r8 fis16( )d |

r8 gis16( )cis, r8 eis16( )cis |
r8 fis16( )cis r8 a'16( )fis |

r8 [a \mp r a] |
r [a r a] |

r [a r a] |
r [h r h] |

r [cis r cis] |
r [cis r cis] |

cis4( \mf h16 a gis )fis |
gis8.( h32 a )gis4 |

a( gis16 fis e )d |
cis8.( e32 d )h4 |

cis( h16 a gis )fis |
a4( )gis |

fis( his, |
cis a'8. )gis16 |

fis8 \p r cis'16( )fis r gis |
gis2->( |

)a8 r cis,16( )fis r gis-. |
gis2->( |

)a8 r d,16( )g r a |
h8 r d,16( )g r a-. |

h4 \times 2/3 {h,8( d )g} |
g( )fis fis( )eis |

gis!( )fis \times 2/3 {fis,( \mf a cis} |
\times 2/3 {eis, gis )cis} \times 2/3 {cis( cis' cis,} |

\times 2/3 {cis' cis, )a} \times 2/3 {fis( a cis} |
\times 2/3 {eis, gis )cis} \times 2/3 {cis( cis' cis,} |

\times 2/3 {cis' cis, )a} \times 2/3 {a( cis e} |
\times 2/3 {e e' )e,} \times 2/3 {a,( cis e} |

\times 2/3 {e e' )e,} \times 2/3 {d'( a fis} |
\times 2/3 {e e' e,} \times 2/3 {e' e, )e'} |

% I

cis4( \mp h |
cis )fis |

e( d |
cis )fis, |

a( \p )e ~ |
e2 |

e8( \pp a4 gis8 ~ |
gis h4 )a8( ~ |

a gis4 )fis8 ~ |
fis e4( d8 ~ |

d )cis4 e8( ~ |
e d4 )cis8 ~ |

cis4 e8( gis |
)a4 e8( gis |

)a4 cis,8( eis |
)fis4 fis8( gis |

e! cis h e |
)cis4 gis'16( h e d |

)cis4 gis16( h e d |
)cis4 gis16( h e d |

)cis4 fis,16( h e d |
)cis4 h |

a16( \f )a' a-. a-. a a a a |
a a a a a a a a |

a a a a a a a a |
a a a a a a a a |

a \ff a a a e8( h' |
c )h a( )h |

c( )h a( )h |
c4-> h-> |

a2 \ff ~ |
a4 a,8. a16 |

a2-> |
a,8. a16 a4 ~ |

a a,8. a16 |
a'4( )a, |

a'2( \p |
a,4 )a' ~ |

a8 \pp r a4 |
r4 h-- |

r c-- |
r h-- |

r d-- |
r cis!-- |

r e-- |
r e8. e16 |

% K

e8.->( \pp )e16-. e( cis fis )cis |
e8.->( )e16-. e( cis fis )cis |

a8.->( )a16-. a( gis a )cis |
e8.->( )e16-. e( cis d )h |

<cis,8 e a> [e''( \f fis )e] |
[d( cis h )a] |

[gis( fis e )d] |
[cis( h a )gis] |

[fis( e d )cis] |
[fis( e d )cis] |

fis4( \p e |
d )cis |

fis2 \pp |
g ~ |

g ~ |
g |

fis( |
a ~ |

a |
h |

)a8 r 
\property Voice.textStyle = "roman"
\property Staff.midiInstrument = "pizzicato strings"
cis-"pizz." \p r |
r4 cis8 r |

r4 cis8 r |
r4 e8 r |

\property Voice.textStyle = "roman"
\property Staff.midiInstrument = "violin"
e'8.-"arco"( \f )e16 e cis fis cis |
e8. e16 e cis fis cis |

a8. a16 a gis a cis |
e8. e16 e cis d h |

a8. a16 a gis a cis |
e8. e16 e cis d h |

a8. a16 a gis a cis |
e8. e16 e cis d h |

e \ff cis d h e cis d h |
e cis d h e cis d h |

<e,,8-. \ff cis' a'> <e-. cis' a'> r4 |
R2 |

<e8-. cis' a'> <e-. cis' a'> r4 |
R2 |

<e8 cis' a'> r16 e'' e cis fis cis |
e cis a' fis e cis a fis' |

e cis a fis e fis a fis |
e cis a cis a fis e fis |

a8 r a' r |
cis r e r |

a r r4 |
a,,,4.. a16 |

a2-\fermata

\bar "|.";
}
