$vc_notes = \notes \relative e {
\property Voice.textEmptyDimension = 1
\property Voice.textStyle = "italic"

\property Staff.timeSignatureStyle = "C"

\property Staff.midiInstrument = "cello"

\clef bass;
\key a \major;
\time 2/4;

r8 [e-. \f d-. ais-.] |
h4 r |

r8 [e-. \pp d-. ais-.] |
h4 r |

r8 [e-. d-. ais-.] |
[h-. a'!-. gis-. dis-.] |

[e-. cis'-. h-. gis-.] |
[fis'-. \f e-. ais,-. h-.] |

r4 a!8-. \ff r |
gis r r4 |

e8 r r4 |
r a( \f |

ais \p )h |
gis( a! |

d, )e |
e,( )a8 r |

a4 \f ais ( \mp |
)h8 h16-. h-. gis4( |

)a!8 a16-. a-. d,4( |
)cis8 d'16-. d-. h8-. cis-. |

fis, r fis8. \pp fis16 |
fis8 r fis8. fis16 |

fis8 r fis8. fis16 |
fis8 r fis8. fis16 |

fis8-. d-. d8.-> d16 |
d8 r8 d8.-> d16 |

d8 r8 d8.-> d16 |
d8 r8 d8. d16 |

d8. \fp d16-. d8-. d-. |
[d-. d-. d-. d-.] |

[dis8.-.-> dis16-. dis8-. dis-.] |
[dis-. dis-. dis-. dis-.] |

[e8.-. e16-. e8-. e-.] |
[e-. e-. e-. e-.] |

[eis8.-.-> eis16-. eis8-. eis-.] |
[eis8-. eis-. eis-. eis-.] |

[fis fis gis gis] |
[gis gis gis gis] |

a r ais4->( \sf |
)h8 r gis4->( \sf |

)a!8 r d,!4->( \sf |
)e8 r e4( |

% A

)a8 \ff a16 a ais8 ais |
h h16 h gis8 gis |

a a16 a d8 d |
e e16 e e8 e |

a,2 \ff ~ |
a4 a8. a16 |

a2-> ~ |
a4 a8. a16 |

a4 ais ~ |
ais2 |

cis8 r r4 |
r8 g'16 g fis fis cis cis |

h8 r h'8. \sf h16 |
h8 h16 h h8 h16 h |

h8 r h8. \sf h16 |
h8 h16 h h8 h16 h |

h8 r fis8. fis16 |
[fis8 cis fis cis] |

% B

fis r r4 |
r fis8. \sf fis16 |

fis8 r r4 |
r fis8. \sf fis16 |

h,8 r r4 |
r h8. \sf h16 |

h8 r r4 |
r h8. \sf h16 |

h8 r r4 |
R2 |

r4 dis8. \f dis16 |
dis8 r r4 |

r dis8. \p dis16 |
dis2 ~ |

dis |
e( |

)cis |
ais \pp ~ |

ais |
h8 r h8. h16 |

h8 r r4 |
r h8. h16 |

h8 r h4( |

% C

)e,8 r r4 |

R2*5 |
[e8-. \mp e'-. e,-.] r |

[a-. e'-. gis,-.] r |
[a-. e'-. gis,-.] r |

[fis-. fis'-. fis,-.] r |
fis-. fis'-. gis,-. r |

[cis-. cis'-. cis,-.] r |
e2( \mf |

)a |
gis( |

)dis |
e4( \p e, |

)fis2 |
gis4( \pp a |

)gis2 |
cis8 r
\property Voice.textStyle = "roman"
\property Staff.midiInstrument = "pizzicato strings"
e-"pizz." \p gis |

gis r gis r |
cis r e, gis |

gis r gis r |
cis r fis, a |

d! r fis, a |
d r fis, fis |

gis r gis gis |
cis, r
\property Staff.midiInstrument = "cello"
[e,-"arco" r16 gis] |

gis2( \mf |
)cis8 r [e, r16 gis] |

gis2( |
)cis8 r gis8. h16 |

e8 r gis,8. h16 |
e8 r a,8. a16 |

h4 h'8. h16 |

% D

e,2 \p ~ |
e4 a,( ~ |

a2 |
cis4 )fis, |

h2 ~ |
h |

\property Staff.midiInstrument = "pizzicato strings"
[e8-"pizz." \pp gis e fis] |
e gis a, e' |

a, e' a, e' |
cis eis fis, fis' |

h, e h e |
h e h h' |

e, r
\property Staff.midiInstrument = "cello"
h-"arco"( fis' |
)e4 h8( fis' |

)e4 gis,8( fis' |
)e4 fis,8( fis' |

[h, gis' a )fis] |
e4 h'( ~ |

h2 ~ |
h4 )his |

cis( a'8 )fis |
h,!2 |

e,8 \f r r4 |
r8 [e'( fis )e] |

fis( )e r4 |
r8 [e( fis )e] |

fis( )e dis4 \ff ~ |
dis e-> |

dis e-> |
dis2-\trill |

% E

[e8 \ff r16 e e8 r16 e] |
[e8 r16 e e8 r16 e] |

[e8 e-. d!-. ais-.] |
h4 r |

r8 [e,-. \p d-. ais-.] |
h8 r r4 |

r8 [e-. d!-. ais-.] |
[h-. a'!-. gis-. dis-.] |

[e-. cis'-. h-. gis-.] |
[fis'-. \f e-. ais,-. h-.] |

r4 a!8 r |
gis r r4 |

e8 r r4 |
r a->( \f |

ais \p )h |
gis( )a! |

d,( )e |
e,( )a8 r |

R2*4 |

\bar "||";
\key a \minor;

R2 |
r8 [d'-. \pp c-. f,-.] |

e-. r r4 |
r8 [d'-. c-. f,-.] |

e4( )e' |
e2 |

R2 |
r4 r8 c-. \p |

f,-. r r4 |
[g,8.-> g'16-. g8-.] r |

c, r r4 |
[f,8. f'16-. f8-.] r |

b, r r4 |
[es,8. es'16-. es8-.] r |

as, r r4 |
r8 [des'-. \pp ces-. fes,-.] |

es-. r r4 |
r8 [des'-. ces-. fes,-.] |

es4( es' ~ |
)es2 |

R2 |
r4 r8 h \p |

e,2( |
)fis |

h,( |
)e |

a, |
d4( )dis |

e2 ~ |
e |

a, ~ |
a |

h ~ |
h |

h \p ~ |
h |

\property Staff.midiInstrument = "pizzicato strings"
[c8-"pizz." e g e] |
[c' g e'] r |

[f,, des' f des] |
[as' f des'] r |

[g,, \p c es c] |
[g' es c'] r |

[g, d' f d] |
[h'! g f'] r |

c4 r |
R2 |

\property Staff.midiInstrument = "cello"
c,4-"arco" \pp c8. c16 |
g'8 r r4 |

es2( |
d |

cis |
)c! |

% F

\grace h8 d8 r r4 |
R2*4 |
r4 r8 [fis( \p |

)g] r r e!( |
)f c-. d-. d,-. |

g4 r |
as8( )f r4 |

g8( )es r c |
g' r r g |

c8. \f c16 c h! des c |
b a b des g f des b |

c h! c es b' a! es c |
des' b g! b c b! a! f |

b4-> as-> |
as8( )ges r ges-. |

ges( )f r f-. |
f( )es r as-. |

des, r cis'8. \f cis16 |
cis4-> his |

cis ais-> |
h8-. gis-. cis-. cis,-. |

fis,8. fis16 fis eis g! fis |
e! dis e g! cis h g e |

fis eis fis a e' dis a fis |
g!2 \sf |

a4.-> a'8 |
h,4.-> h'8 |

% G

\times 2/3 {c,,4( \sf )c8} r4 |
R2 |

\times 2/3 {es4( \sf )es8} r4 |
R2 |

\times 2/3 {des4( \sf )des8} r4 |
R2 |

\times 2/3 {e!4( \sf )e8} r4 |
R2 |

[dis8. dis'16 dis8. dis16] |
[dis8. dis16 dis8. dis16] |

[dis8. dis16 dis8. dis16] |
[dis8. dis16 dis8. dis16] |

\bar "||";
\key a \major;

e8 \ff e,4. ~ |
e2 ~ |

e ~ |
e ~ |

e ~ |
e ~ |

e ~ |
e ~ |

e ~ |
e |

e \p ~ |
e4( )eis |

fis( cis |
d e! |

eis )fis |
gis2 |

a( \pp |
d |

c |
)f |

e8 r r4 |
R2*13 |

% H

\property Staff.midiInstrument = "pizzicato strings"
a8-"pizz." \p r a r |
d4 cis8 a |

d4 cis8 a |
h r gis r |

cis r cis, r |
fis4 r |

\property Staff.midiInstrument = "cello"
a,2-\trill-"arco" \p |
a-\trill | %FIXME wiggle

a-\trill |
gis-\trill |

cis-\trill |
fis,-\trill |

a( \mf |
)d |

cis( |
)gis |

a( |
)gis |

cis4( d |
cis )cis, |

fis8 \p r
\property Staff.midiInstrument = "pizzicato strings"
a'-"pizz." cis |
cis r cis r |

fis r a, cis |
cis r cis r |

fis r h, d |
g r h, d |

g r h, h |
cis r cis, cis |

fis r
\property Staff.midiInstrument = "cello"
a,8.-"arco" \mf cis16 |
cis2( \sf |

)fis8 r a,8. cis16 |
cis2( \sf |

)fis8 r cis8. e16 |
a8 r cis,8. e16 |

a8 r d,8. d16 |
e4 e,8. e16 |

a2 \mp ~ |
a4 d ~ |

d2 |
fis,4( )h |

e,2 \p ~ |
e |

[a'8 \pp
\property Staff.midiInstrument = "pizzicato strings"
cis-"pizz." a h] |
a cis d, a' |

d, a' d, a' |
fis ais h, h' |

e, a! e a |
e a e e' |

a, r
\property Staff.midiInstrument = "cello"
e-"arco"( \p h' |
)a4 e8( h' |

)a4 cis,8( h' |
)a4 h,8( )h' |

[e,( cis' d )h] |
a4 e' ~ |

e2 ~ |
e4 eis( |

)fis d8( )h |
e2 a,8 \f r r4 |

r8 \clef "violin_8"; [a'( \f h )a] |
h( )a r4 |

r8 [a( h )a] |
h( \ff )a gis!4 ~ |

gis a-> |
gis-> a-> |

gis2-\trill |
a \ff ~ |

a4 \clef bass; a,8. a16 |
a2-> |

a,8. a16 a4 ~ |
a a ~ |

a a8. a16 |
fis4( \p )a ~ |

a2 |
d( \pp |

h |
c |

)e |
d( |

fis! |
cis! |

)e |

% K

a,8 r r4 |

R2*3 |
r8 \clef "violin_8"; [cis''( \f d )cis] |

[h( a gis )fis] |
[e( d cis )h] |

\clef bass;
[a( gis fis )e] |
[d( cis h )a] |

[d( cis h )a] |
d4( \p cis |

h )a |
d2( \pp |

g, |
c |

)e |
h( |

fis'! |
cis |

e |
)a,8 r r4 |

\property Staff.midiInstrument = "pizzicato strings"
cis8-"pizz." \p r r4 |
fis8 r r4 |

e8 r r4 |
\property Staff.midiInstrument = "cello"
a,4-"arco" \f r |

cis-^ r |
fis,-^ r |

e-^ r |
a-^ fis-^ |

cis-^ e-^ |
a-^ fis-^ |

cis-^ e-^ |
[a8 \ff d, a' d,] |

[a' d, a' d,]
<a' e' cis'> a-. r4 |

R2 |
<a8 e' cis'> a-. r4 |

R2 |
<a8 e' cis'> r16 e'' e cis fis cis | %FIXME arpegg

e cis a' fis e cis a fis' |
e cis a fis e fis a fis |

e cis a cis a fis e fis |
a8 r a r |

fis r e r |
a r r4 |

a4.. a16 |
a2-\fermata |

\bar "|.";
}
