$vo2_notes = \notes \relative e' {
\property Voice.textEmptyDimension = 1
\property Voice.textStyle = "italic"

\property Staff.timeSignatureStyle = "C"

\property Staff.midiInstrument = "violin"

\clef violin;
\key a \major;
\time 2/4;

r8 [e-. \f d-. ais-.] |
h4 r |

r8 [e-. \pp d-. ais-.] |
h4 r |

r8 [e-. d-. ais-.] |
[h-. a'!-. gis-. dis-.] |

[e-. cis'-. h-. gis-.] |
[fis'-. \f e-. ais,-. h-.] |

r4 <f8-. \ff d'> r |
<e d'> r r4 |

e8 r r4 |
r <a,4 \f e' cis'> |

r8 cis'16( \p g fis8 )h |
r h16( fis e8 )a |

r fis16 fis a8-. a-. |
[gis-. d-. cis-.] r |

<cis4 \f e> r8 e16 \mp e |
d8-. d-. r d16 d |

cis8-. cis-. r h16 h |
[cis8-. fis-. fis-. eis-.] |

fis [h-. \pp a-. d,-.] |
cis-. r r4 |

r8 [h'-. a-. d,-.] |
cis r r4 |

r8 [g'-. fis-. b,-.] |
a r r4 |

r8 [g'-. fis-. b,-.] |
a [b'-. a-. e-.] |

fis \f [h!-. \p a-. eis-.] |
[fis h-. a-. eis-.] |

[fis c'-. h-. fis-.] |
[c'-. h-. fis-. fisis-.] |

[gis-. cis!-. h-. fisis-.] |
[gis-. cis-. h-. gis-.] |

[gis-. d'!-. cis-. gis-.] |
[d' cis-. gis-.] r |

[a fis' e h] |
[fis' e his e] |

e8. \f e16 e cis fis cis |
d cis d fis h fis e d |

cis his cis a' gis fis d h |
[a8 fis' e gis,] |

% A

a \ff r r e'16 e |
d8 d r d16 d |

cis8 cis r h16 h |
[a8 a gis gis] |

a \ff r r a |
r [gis r e] |

r [a r a] |
r [gis r e] |

r a r e' |
r cis r g |

<cis, e> [g'16 g] e' e cis cis |
ais ais g g fis fis cis cis |

h8 r fis'8. \sf fis16 |
fis8 g16 g fis8 g16-. g-. |

fis8 r <h8. \sf d> <h16 d> |
<h8 d> <h16 d> <h d> <h8 d> <h16-. d> <h-. d> |

<h8 d> r cis8. cis16 |
[cis8 d cis d] |

% B

cis r fis8. \sf fis16 |
fis8 r r4 |

r fis8. \sf fis16 |
fis8 r r4 |

r h,8. \sf h16 |
h8 r r4 |

r h8. \sf h16 |
h8 r r4 |

R2*2 |

r4 dis,8. \f dis16 |
dis8 r r4 |

r dis8. \p dis16 |
c2( |

)cis! |
h |

cis ~ |
cis \pp ~ |

cis |
[e8. e16 e8] r |

[dis8. dis16 dis8] r |
[d!8. d16 cis8] r |

[c8. c16 h8] r |

% C

r fis''16( )e r8 dis16( )e |

r8 c16( )e r8 h16( )e |
r8 c16( )e r8 h16( )e |

r8 dis16( )cis r8 his16( )cis |
r8 h'!16( )a r8 gis16( )fis |

r8 dis16( )cis r8 gis16( )cis |
e,2-\trill \mp |

e-\trill |
e-\trill |

dis-\trill |
dis4-\trill( \grace cis8 )his4-\trill |

cis2-\trill |%FIXME
cis-\trill \mf |

cis-\trill |
cis-\trill |

cis-\trill |
cis-\trill \p |

cis-\trill |
cis-\trill \pp |

cis4-\trill his-\trill |
cis8 r r4 |

r gis'8. \p gis16 |
gis4 r |

r gis8. gis16 |
gis8 r a r |

a-> a r4 |
a8-> a r4 |

gis( fis |
)e8 r r4 |

r gis16( \p )his r his |
cis8 r r4 |

r gis16( \p )his r his |
cis8( e4-> )dis8 |

h( e4-> )dis8 |
h( e4 )cis8 |

[h( gis fis )a] |

% D 

gis4( \p fis |

gis )cis |
h( a |

gis )a |

gis( e ~ |
e )fis |

r8
\property Staff.midiInstrument = "pizzicato strings"
\property Voice.textStyle = "roman"
e-"pizz." \pp r e |
r e r <a, e'> |

r <h e> r <a e'> |
r <gis eis'> r <a fis'> |

r h r h |
r cis r dis |

\property Staff.midiInstrument = "violin"
h16-"arco" h h h h8 r |
h16 h h h h8 r |

h16 h h h his8 r |
cis16 cis cis cis a8 r |

h16 h h h h8 r |
h16 h h h dis( fis h a |

)gis4-> dis16( fis h a |
)gis4-> dis16( fis h a |

)gis4 cis,16( fis h )a |
[gis8( e dis )a'] |

gis16 \f e' e e e e e e |
e e e e e e e e |

e e e e e e e e |
e e e e e e e e |

e e e e h8( \ff h' ~ |
h )a g( )a |

h( )a g( )a |
h4-> a-> |

% E

[gis8 \ff r16 e e8 r16 e] |
[e8 r16 e e8 r16 e] |

[e8-. e-. d!-. ais-.] |
h4-. r |

r8 [e,-. \p d!-. ais-.] |
h r r4 |

r8 [e-. d-. ais-.] |
[h-. a'!-. gis-. dis-.] |

[e-. cis'-. h-. gis-.] |
[fis'-. \f e-. ais,-. h-.] |

r4 <f8 d'> r |
<e d'> r r4 |

e8 r r4 |
r <a,4 \f e' cis'> |

r8 cis'16( \p g fis8 )h |
r h16( fis e8 )a |

r fis16 fis a8-. a-. |
[gis-. d-. cis-.] r |

R2*4 |

\bar "||";
\key a \minor;

r8 [d'-. \pp c-. f,-.] |
e-. r r4 |

r8 [d'-. c-. f,-.] |
e-. r r4 |

R2*2 |

b4( b' ~ |
)b2 |

as16 \p as as as as as as as |
f f f f f f f f |

g g g g g g g g |
es es es es es es es es |

f f f f f f f f |
des des des des des des des des |

c8 [des'-. \p ces-. fes,-.] |
es-. r r4 |

r8 [des'-. ces-. fes,-.] |
es-. r r4 |

R2*2 |

a,4( )a'( ~ |
a2 |

)g4 r |
r8 [e-. c-. a'-.] |

[fis-. a-. d-.] r |
r [d,-. h-. g'-.] |

[e-. g-. c-.] r |
r [c,-. a-. fis'-.] |

g16 e a g g e a g |
g e a g g e a g |

f! c g' f f c g' f |
f c g' f f c g' f |

e h fis' e e h fis' e |
e h fis' e e h fis' e |

dis \p a e' dis dis a e' dis |
dis h g' fis h a c h |

g2 ( |
e!4 )c |

as'2( |
f4 es8 )des |

c2( \p |
g' ~ |

)g ~ |
g4( )h,! |

c r |
R2*2 |
g'4 \pp g8. g16 |

g2( |
f |

e! |
)es |

% F

\grace d8 g8. \fp g16 g fis as g |
f! e! f as d c as f |

es d es g c b g es |
[d8-. as'-. g-. fis-.] |

g16 fis g a b d g, b |
a gis a g fis g c, es |

g fis g f e f b, d |
c h! c g' fis g a! d, |

g fis g a h!8-. c-. |
d->( )c f,-. b-. |

c->( )b es,-. es'-. |
b as16 b g as f g |

es8 f g4-> |
des'16 \f c des b es des f des |

es d! es c ges' f c' a |
[b8-. des-. g,!-. c-.] |

[b-. des,-. des( )c] |
b16 f' es b' as ges es! ges |

as, es' des as' ges f des! f |
ges, des' c ges' f es c es |

[cis8-. dis-. e!-. cis-.] |
a'8. fis16 dis4-\trill |

gis8. e16 cis4-\trill | %FIXME
fis8. d!16 cis8-. h-. |

a!-. h-. cis4-> |
h-> e,-> |

dis-> fis8( )c'! |
\grace h8 e8.-> \sf e16 e dis fis e | %FIXME

fis eis fis a d c a fis |
gis fisis gis h e d h gis |

% G

a8 r \times 2/3 {<e,4( \sf a> <)e8 a>} |
\times 2/3 {<a4( c> <)a8 c>} r4 |

r \times 2/3 {<a,4->( \sf fis'> <)a8 fis'>} |
\times 2/3 {<fis'4( a> <)fis8 a>} r4 |

r \times 2/3 {<des4( \sf f> <)des8 f>} |
\times 2/3 {<f4( b> <)f8 b>} r4 |

r \times 2/3 {<cis4( \sf fis> <)cis8 fis>} |
\times 2/3 {<fis4( ais> <)fis8 ais>} r4 |

[h8. h16 h8. h16] |
[h8. h16 h8. h16] |

[his8. his16 his8. his16] |
[his8. his16 his8. his16] |

\bar "||";
\key a \major;

[cis!8-. \ff his-. cis-. ais-.] |
h!-. a!-. gis8. h16 |

a4 ais |
[h8-. d-. cis-. h-.] |

a-. \sf e-. r4 |
fis8-. \sf d-. r4 |

g8 \sf e r4 |
[d8( h fisis )gis] |

[a( d fisis, )gis] |
[a( d fisis, )gis] |

a4( \p d |
fisis, )gis |

a r |
R2*13 |

r4 d'8.( \pp )d16-. |
d( h e )h r4 |

R2*2 |

r4 d8.( )d16-. |
d( h e )h r4 |

d16( \p h e h d h e )h |
d( h e h d h e )h |

% H

cis8-. \pp
e,16( )a r8 e16( )a |

r8 f16( )a r8 e16( )a |
r8 f16( )a r8 e16( )a |

r8 fis!16( )h r8 fis16( )h |
r8 h16( )cis r8 gis16( )h |

r8 fis16( )a r8 cis16( )a |
r8 [a \mp r a] |

r [a r a] |
r [a r a] |

r [h r h] |
r [cis r cis] |

r [cis r cis] |
fis,2-\trill \mf |

fis-\trill |
fis-\trill |

fis-\trill |
fis-\trill |

d-\trill |
a-\trill |

a4-\trill cis8.-\trill h16 |
a8 \p r r4 |

r [cis'8 r16 cis] |
cis8 r r4 |

r [cis8 r16 cis] |
cis8 r d r |

d-.( )d-. r4 |
d8-.( )d-. r4 |

cis4( h |
)a8 r r4 |

r cis16( \mf )eis r eis-. |
fis8 r r4 |

r cis16( )eis r eis-. |
fis8 a4->( gis8 |

)e a4->( gis8 |
)e a4->( )fis8 |

[e( cis h )d] |

% I

cis4( \mp h |

cis )fis |
e( d |

cis )fis, |
<
	\context Voice=va
	{
		\stemdown
		s e ~ | %FIXME

		e2 |
	}
	\context Voice=vb
	{
		\stemup
		a4( \p a ~ |

		a )h |
	}
>
r8 
\property Staff.midiInstrument = "pizzicato strings"
[e-"pizz." \pp r e] |

r [e r <fis a>] |
r [<e a> r <d a'>] |

r [<fis ais> r <fis h>] |

r [e r e] |
r [fis r gis] |

a
\property Staff.midiInstrument = "violin"
e16-"arco" e e8 r |

e e16 e e8 r |
e e16 e eis8 r |

fis fis16 fis d8 r |
e! e16 e e8 r |

e r gis16( h e d |
)cis4 gis16( h e d |

)cis4 gis16( h e d |
)cis4 fis,16( h e )d |

[cis8( a gis )d'] |
cis16( \f )a'-. a a a a a a |

a a a a a a a a |
a a a a a a a a |

a a a a a a a a |
a \ff a a a e8( h' |

c )h a( )h |
c( )h a( )h |

c4-> h-> |
a2 \ff ~ |

a4 a,8. a16 |
a2-> |

a8. a16 a4 ~ |
a a,8. a16 |

a'4( )a, |
a'2( \p |

a,4 )a' |
a,2( \pp |

g ~ |
g ~ |

)g |
h( |

cis! |
e |

)e |

% K
<cis8 e> r r4 |

R2*3 |
r8 [cis''( \f d )cis] |

[h( a gis )fis] |
[e( d cis )h] |

[a( gis fis )e] |
[d( cis h )a] |

[d( cis h )a] |
d4( \p cis |

h )a |
d2 \pp ~ |

d |
e ~ |

e |
d( |

cis! |
e ~ |

e4 d |
)cis8 r
\property Staff.midiInstrument = "pizzicato strings"
a'-"pizz." \p r |

r4 gis8 r |
r4 a8 r |

r4 h8 r |
\property Staff.midiInstrument = "violin"
e8.-"arco"( \f )e16 e cis fis cis |

e8. e16 e cis fis cis |
a8. a16 a gis a cis |

e8. e16 e cis d h |
a8. a16 a gis a cis |

e8. e16 e cis d h |
a8. a16 a gis a cis |

e8. e16 e cis d h |
e \ff a f g e a f g |

e a f g e a f g |
<e,8-. \ff cis' e> <e-. cis' e> r4 |

R2 |
<e8-. cis' e> <e-. cis' e> r4 |

R2 |
<e8 cis' e> r16 e' e cis fis cis |

e cis a' fis e cis a fis' |
e cis a fis e fis a fis |

e cis a' cis a fis e fis |
a8 r <e cis' e> r |

<fis cis' a'> r <gis e' h'> r |
<a e' cis'> r r4 |

a,4.. a16 |
a2-\fermata

\bar "|.";
}
